/* zelená barva pozadí*/
.mp-navbar-primary {
    background: #158822;
}
.mp-navbar-collapse {
    background: #158822;
}
a.mp-nav-link--active {
    background-color: #0f791b;
}
a.btn {
    background: #158822;
}
a.mp-calendar__link--all {
      background: #158822;
}
a.mp-card--plzen {
      background: #158822;
}
a.mp-card--volnycas {
      background: #158822;
}


/* -- konec --*/

.el_article a.grey {
    color: #515151;
}
.dalsi-aktuality {
    float: left;
}
.author {
    float: right;
}
.webcam {
    margin-top: 24px;
}

/*
@media screen and (max-width:768px){
	#lang_menu a {
	    display: block;
	}

	#main_search_box {
	    right: 50px;
	}
}
*/


.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.fl                           {width: 100%;}
.calendar.list .kal_title {font-size: 17px;line-height: 25px;}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;

}
.calendar .btn {
    background-color: #1fa22e;
    height: auto;
    font-weight: bold;
}
.calendar .cal_item.active .day {
    border: 1px solid #1fa22e;
}


::-moz-selection{ background: #1fa22e; }
::selection { background:#1fa22e; }
a:link { -webkit-tap-highlight-color: #1fa22e; }

.kal_item.article{
    margin-top: 0;
}

article h4.ProfileSave {
    color: red;
    padding: 10px;
    border: 1px solid;
    font-weight: unset;
}


/*   školy   */
#detailZarizeni {
    margin-top: 10px;
}
#detailZarizeni DIV {
    padding: 5px 0;
    border-bottom: 2px solid #F6F6F6;
}
#detailZarizeni DIV P {
    margin: 0;
}
#detailZarizeni DIV.sedy {
}
#detailZarizeni P.labelDetail {
    font-weight: bold;
    padding-bottom: 5px;
}
/*   školy - konec  */

.submenu>ul>li>ul>li.active>a {
    border-bottom: 1px solid #686F6D !important;
}

.main .chapter_box {
    width: 50% !important;
}

/*   mapa webu  */
article DIV.mapawebu ul {
	margin: 0 0 0 5px;
	font-weight: 600;
}
article DIV.mapawebu ul li {
	border-bottom: 1px solid #EBEBEB;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
article DIV.mapawebu ul li ul {
	margin-top: 5px;
}
article DIV.mapawebu ul li ul li {
	border-bottom: none;
	margin-bottom: 5px;
	padding-bottom: 0;
}
article DIV.mapawebu ul li ul, article DIV.mapawebu ul li ul li ul {
	font-weight: normal;
}
article DIV.mapawebu ul li a span, article DIV.mapawebu ul li ul li a span, article DIV.mapawebu ul li ul li ul li a span {
	font-size: 100%;
}
article DIV.mapawebu ul li a span {
	font-size: 110%;
}
article DIV.mapawebu ul li ul li ul {
	margin-top: 5px;
}
/*   mapa webu - konec */

#reg_nwsl {
	font-weight: normal !important;
}

/*
.mp-head::before {
	height: auto !important;
}*/

/* dotazníkové okno */
#feedbackBox {
    position: fixed;
    bottom: -5px;
    height: 0px;
    right: 5%;
    will-change: auto;
    transition: height  1.6s cubic-bezier(0.47, 0, 0.745, 0.715);
    /*background-color: #1FA22E;*/
    background-color: rgba(208, 2, 57, 1);
    z-index: 101;
}

#feedbackBox div{text-align: left;
    font-size: 1.1em;
    color:#FFF;
    margin: 10px 15px;
    display: block;
}

#feedbackBox a{color:#FFF;
}

#feedbackBox .closeButton{
    cursor: pointer;
    height: 25px;
    width: 25px;
    float: right;
    position: relative;
    line-height: 70px;
    display: inline-block;
    margin:10px;
}
#feedbackBox .closeButton:before, #feedbackBox .closeButton:after {
    transform: rotate(-45deg);
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -2px;
    margin-left: -9px;
    display: block;
    height: 4px;
    width: 20px;
    background-color: #fff;
    transition: all 0.25s ease-out;
}
#feedbackBox .closeButton:after {
    transform: rotate(-135deg);
}
#feedbackBox .closeButton:hover:before, #feedbackBox .closeButton:hover:after {
    transform: rotate(0deg);
}
@media (max-width: 40em) {
    #feedbackBox {
        position: fixed;
        bottom: 0;
        height: 0px;
        width: 100%;
        right: 0;
    }
}
/* dotazníkové okno - KONEC */


/* dočasně, když je chatbot i feedbackBox*/

#wdf-messenger {
    right: 5px !important;
    bottom: 160px !important;
}
#feedbackBox {
    right: 5px !important;
}

.form-group {
    margin-bottom: 1rem;
}
label.error {
    color: red;
}

/* zvýraznění prvků kvůli přístupnosti */
a:focus, input:focus, button:focus, select:focus {
    outline: 3px dashed black !important;
}

.mp-calendar__link--all strong:before {
    content: unset !important;
}
@media (min-width: 62em) {
    .mp-calendar__item {
        flex: 0 0 12% !important;
        max-width: 12% !important;
        margin: 0 3px 0 0 !important;
    }
    .mp-calendar__item:last-child {
        margin: 0 !important;
    }
    .mp-calendar__link--all strong {
        padding-left: 10px !important;
    }
    
}